# Welcome to pyrlp’s documentation!

pyrlp is a package for encoding and decoding data to and from recursive length prefix encoding (RLP). This format finds widely spread use in the Ethereum world.

- Quickstart
- Tutorial
  - Basics
  - Sedes objects
  - What Sedes Objects Actually Are
  - Encoding Custom Objects
  - Sedes Inference
  - Further Reading
- API Reference
  - Functions
  - Sedes Objects
  - Exceptions
- Release Notes
  - 0.4.8

# Indices and tables

- Index
- Module Index
- Search Page